.prodCatItem
{
    width:260px;
    height:604px;
    display:block;
    float:left;
    margin:3px;
}
.prodCatItemSearch
{
    width:260px;
    height:570px;
    display:block;
    float:left;
    margin:3px;
}
.prodItemBreak
{
    height:20px;
}
.prodItem
{
    margin:50px;
}
.prodItemTable
{
    margin:30 auto;
}
.prodItemHeader
{
    height:70px;
}
.flagImg
{
    display:inline;
 }
 .styPriceValSingle
 {
     color:Red;
     font-weight: bold;
 }
 .checkoutTwoCols
 {
     width:45%;
     float:left;
 }
@media only screen and (max-width: 960px) 
{
     #cboShipToCountry, #cboBillingCountry, #cboBillingRegion, #cboShipToRegion
    {
        width:175px;
    }
}
@media only screen and (max-width: 680px) 
{
    .checkoutTable
    {
        border:0!important;
        margin:0px;
        padding:0px;
    }
     .checkoutTable td
    {
        border:0!important;
        margin:0px;
        padding:0px;
    }
    .checkoutBody
    {
        margin:0px!important;
        padding:0px;
    }
    #cboShipToCountry, #cboBillingCountry, #cboBillingRegion, #cboShipToRegion
    {
        width:100%;
    }
    .styProductCodeVal2
    {
        font-size:10px;
    }
    .styQtyEdit
    {
        width:40px;
    }
    table.ProdTable
    {
        height:500px!important;
    }
    .prodCatItem, .prodCatItemSearch 
    {
        width:100%;
        height:auto;
    }
    .styProductDescShort, .styProductCodeTag, .styProductCodeVal
    {
        font-size:16px;
    }
    .catHFSection img
    {
        width:100%;
        height:auto;
        max-width:150px;
    }

    #cartControlFloating
    {
        position:absolute;
        top: 80px!important; 
        right:0px!important;     
    }
     #cartControlFloating hr
     {
         margin: 0;
     }
 
     #cartControlFloating input
     {
         width:150px;
     }
      #cartControlFloating, #cartControlFloating table
     {
         width:200px!important;
     }
     .prodname
     {
         height:40px;
         font-size:16px;
     }
     .prodname a{ font-size:16px; }
     
     .plus-minus-input .input-group-field {
          text-align: center;
          margin-left: 0.5rem;
          margin-right: 0.5rem;
          width:45px!important;
          height:35px!important;
          font-size:16px!important;
        }



        .plus-minus-input .input-group-button .circle{
          height:45px!important;
          width:45px!important;
          cursor: pointer;
          text-align:center;
        }
        table.ProdTable, table.ProdTable p, table.ProdTable .bg, table.ProdTable TD
        {
            font-size:16px!important;
        }
        .prodItemBreak
        {
            height:5px;
        }
        table.ProdTable input, table.prodItemTable input
        {
            height: 30px;
        }
        .plus-minus-input
        {
            width: 155px!important;
        }
        .prodItem
        {
            margin:5px;
        }
        .styProductNameLargeSingle
        {
            font-size:22px;
            font-weight:bold;
        }
        .prodItem, .prodItemTable
        {
            margin:0;
            padding:0;         
            width: 100%;   
        }
        .prodItemTable td, .prodItemDesc td, .prodItemDesc p, .styProductDetailsTitles, .styProductBox, .styProductDetailsTitles, .styRelatedBalloons
        {
            font-size:16px!important;
        }
        .prodItemHeader
        {
            height:35px;
        }
        .flagImg
        {
            display:none;
        }
         .checkoutTwoCols
         {
             width:100%;
         }
    }
    @media only screen and (max-width: 880px) 
{
         .bottom-logo
         {
             max-width:165px;max-height:71px;
         }
 
}